<form class="navbar-form form-inline pull-right pull-none-sm navbar-item v-m" role="search"><div class="form-group l-h m-a-0"><div class="input-group"><input type="text" class="form-control form-control-sm p-x b-a rounded" placeholder="Search projects..."></div></div></form>